Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, Shagufa Anam <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Bhupendra Singh <[email-masked]>
Cc: deeksha <[email-masked]>, Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 19 Jan 2022 05:01:42 -0700 (MST)

Chat transcript : 

Rating 
Bad 
Comment 
I did not get a response to any of my questions 
Tags 
— 
4:00 AM 
Jim has joined. 
Jim 
4:01 AM 
I am checking in on status for order EH-202112301616-122878 
4:01 AM 
Harry has joined. 
Harry 
4:01 AM 
Please allow me a moment to check this for you. 
Jim 
4:01 AM 
Hi Harry, hope you are doing well. I am checking in on status for order EH-202112301616-122878 
Thank you 
Jim 
4:25 AM 
did you find a tracking number yet? 
Jim 
4:32 AM 
Harry, are you there? 
5:12 AM 
Harry has left. 

Jim has rated the chat Bad 
Jim commented: "I did not get a response to any of my questions" 
5:51 AM 
Jim has left. 

Feedback : there was no response from Harsh after the initial response for 30 minutes and he also left the chat after few minutes not sure what was the reason. Please be attentive and take care of the chat and respond in time. 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
9:18 AM 
Pete has joined. 
Pete 
9:18 AM 
Does this produce help men with diabetes?? 
9:18 AM 
Shane has joined. 
Shane 
9:19 AM 
Welcome to our live chat service. 
Pete 
9:19 AM 
Hello... 
Shane 
9:21 AM 
I would like to inform you that men & women both can use our product. 
Pete 
9:21 AM 
Question is...will this product help men with diabetes??? 
Shane 
9:22 AM 
Are you referring to Blood Sugar Optimizer? 
Pete 
9:23 AM 
no... questioning to a better erection using this product??? 
Shane 
9:28 AM 
Yes, these products help men with diabetes. 
[ https://my.4hfl.com/ | https://my.4hfl.com/ ] 
Shane 
9:30 AM 
I would request you to please visit our website once. 
You can get all the information about our natural products. 
Shane 
9:33 AM 
Are we connected? 
Shane 
9:36 AM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
Have a good ahead!! 
9:36 AM 
Shane has left. 
9:57 AM 
Pete has left. 
Feedback : Chat was handled well however need to look at the question/response/query customer has before answering and ask for the product name before answering customer's questions. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
1:07 AM 
Don has joined. 
Don1:07 AM 
I am trying to check out and it will not let me 
1:07 AM 
Jason has joined. 
Jason1:08 AM 
Hi welcome to our live chat, in most cases you have to repeat the process and please use google chrome as possible. 
we dont have any reported issues with the website currently 
Don1:09 AM 
I did it 3 times and it still don't work 
Jason1:09 AM 
may I ask which browser are you currently using> 
Don1:09 AM 
firefox 
Jason1:10 AM 
if you have a google chrome as possible , can you kindly try?, otherwise If youre comfortable via chat I can proceed with your order. 
Don1:11 AM 
I also wanted to find out if I take 9 bottles of a product is the discount higher? 
Jason1:11 AM 
for which product is this?> 
Don1:12 AM 
Blood sugar optimizer 
Jason1:13 AM 
what we have is a bundle of 7 at a lower price, and offers vary on your end and ours.. 
Don1:14 AM 
OK, how much is per bottle in a 7 bottle lot 
Jason1:14 AM 
($28.57 each) 
Don1:14 AM 
Great can you take my order? 
Jason1:15 AM 
sure, let me verify your info.Donald Esposito am I correct? 
Don1:15 AM 
Yes 
Jason1:15 AM 
Ship To 
Name:Donald Esposito 
Address:House 19 
City:Nata 
State:Paphos 
Zip:8525 
Country:Cyprus 
Phone:0035796185497 
Jason1:16 AM 
or Im sorry are you in the US now? 
Don1:16 AM 
yes. just after House 19 put 96185497 
Jason1:16 AM 
oh okay, your abroad 
Don1:16 AM 
yes 
Jason1:16 AM 
I need your card details, card no.exp date and cvv code kindly 
Don1:17 AM 
4072210297382905, exp 11/23 cvv 250 
Jason1:18 AM 
one sec, it appear s I dont have option to cyprus, one moment. 
Don1:18 AM 
Ok, I had things shipped here before 
Jason1:19 AM 
okay, yeah its okay I got it m, kindly stay with me.., 
Don1:19 AM 
is it also free shipping like last time? 
Jason1:20 AM 
yes 
Jason1:21 AM 
im sorry , I stand corrected , it should be at least 250$ , can you add one more bottle? but stand alone is a different price though 
Don1:22 AM 
what would be the most cost effective way to get to $250 and get the free shipping? 
Jason1:22 AM 
let me check 
Jason1:26 AM 
Hi don, the only thing to put that it apparently is to put it a stand alone of 49.97 1 bottle to get the minumum threshold . I wish I could have further options. 
Jason1:27 AM 
put in** 
Don1:27 AM 
What if I took 2 more bottles? 
Jason1:28 AM 
okay better at 39.97 each instead. 
Don1:28 AM 
Lets do it 
Jason1:28 AM 
alright, just kindly hold on. thanks 
Jason1:31 AM 
$199.99 plus 79.97 total is $279.96 , 
Don1:31 AM 
ok 
Jason1:32 AM 
processing your order for Blood sugar optimizer 
Jason1:36 AM 
your order is confirmed , ill send you an email in a few minutes. 
Is there anything else I may assist you with? 
Don1:36 AM 
That's it, thanks 
1:37 AM 
Don has left. 

Feedback : Chat was handled well and it was good to see that he took efforts and ordered on behalf of customer, 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
11:19 PM 
Visitor 77139593 has joined. 
Visitor 77139593 has changed their email address to [email-masked]. 
Visitor 77139593 has changed their name to Vicki. 
Vicki 
11:19 PM 
I recently changed my order to include Pain and Inflammation....( I think it was a live chat on Saturday) 
This morning I received an email with a discount offer. So would it be asking too much if I can receive Pain & Inflame at the discount rate of 39.97? 
11:20 PM 
Brandon has joined. 
Brandon 
11:25 PM 
Sorry for the delay, please give me a moment to check that for you 
Brandon 
11:26 PM 
Was it for Autoshipment ? 
Brandon 
11:32 PM 
Are we still connected. 
? 
Brandon 
11:34 PM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
11:34 PM 
Brandon has left. 
11:52 PM 
Vicki has left. 
Feedback : Customer left the chat before answering. 

Thanks and Regards, 

Amit